<?
ob_start();
session_start();

include("include/config.php");
$value ='';
$id='';$billtype='';$type='';
if(isset($_REQUEST['value']))
{
$id=mysql_escape_string($_REQUEST['value']);
}
		$sq_arr="delete from  cf_rate_act where id='".$id."'";
		$qry=mysql_query($sq_arr);
		echo 'Successfull Deleted';
?>